> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v80/llms.txt)

# Retrieve a List of Element Localizations

> GET /profiles/{profile_id}/pages/{page_id}/elements/{element_id}/localizations



## Servers
- https://api.iformbuilder.com/exzact/api/v80/[servername]: https://api.iformbuilder.com/exzact/api/v80/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **page_id** (number)
  id of the page

- **element_id** (number)
  id of the element


### Query parameters

- **fields** (string)
  extra information of each element localization on the list

- **limit** (number)
  maximum count of the element localization list

- **offset** (number)
  skip that many element localization before beginning to return



## Responses
### 200
OK
#### Headers

- **Total-Count** (string)


#### Body: application/json (object)
- **language_code** (string)

- **label** (string)



[Powered by Bump.sh](https://bump.sh)
